"Video Extras" = "ビデオエクストラ";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "「ビデオエクストラ』アクション\
© Copyright Softpress 2012\
";




"Poster Image" = "ポスターイメージ";
"Click Video to Play/Pause (if no controls)" = "動画をクリックして再生／一時停止（コントロール非表示の場合）";
"Fallback Options" = "フォールバックオプション";
"Flash Fallback" = "Flash によるフォールバック";
"Image Fallback" = "イメージによるフォールバック";
"Text Fallback" = "テキストによるフォールバック";
"This Action can only be used on HTML5 or XHTML5 pages." = "このアクションは HTML5 や XHTML5 ページにのみ使用できます。";
"This Action can only be used on Video items." = "このアクションはビデオアイテムにのみ使用できます。";
"None" = "なし";
"Select..." = "選択...";
"Select an Image" = "イメージを選択";
"Use Background Image" = "背景イメージを使用";
"Link to PDF" = "PDF にリンク";
"PDF &Name;" = "PDF &Name;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "「PDF」アクション\
Softpress Systems Limited 1999-2005\
";




"File" = "ファイル";
"If Displayed" = "表示先";
"Download" = "ダウンロード";
"Name" = "名前";
"Graphic Link to PDF" = "PDF への画像リンク";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "「PDF アイコン」アクション\
Softpress Systems Limited 1999, 2005\
";




"Background Sound" = "バックグラウンドサウンド";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "「バックグラウンドサウンド」アクション\
Softpress Systems Limited 1999, 2005\
";




"Sound File" = "サウンドファイル";
"Loop" = "ループ";
"True" = "True";
"False" = "False";
"Director" = "ディレクター";
"Director:&Director File;" = "ディレクター:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "「Director」アクション\
Softpress Systems Limited 1999-2005\
";




"Director File" = "ディレクター ファイル";
"Alt Image" = "Alt 画像";
"Alt Text" = "Alt テキスト";
"Link to File" = "ファイルにリンク";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "「ファイルダウンロード」アクション\
Softpress Systems Limited 1999, 2000\
";




"Graphic Link to File" = "ファイルへの画像リンク";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "「ダウンロードアイコン」アクション\
Softpress Systems Limited 1999, 2000\
";




"Flash Extras" = "Flash エクストラ";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "「Flash エクストラ」アクション\
Softpress Systems Limited 2005\
";




"Edit Movie" = "ムービーを編集";
"No" = "いいえ";
"Yes" = "はい";
"Scale Movie" = "ムービーサイズ";
"Protect Movie" = "ムービーを保護";
"Change BG color" = "背景色を変更";
"No" = "いいえ";
"Item" = "アイテム";
"Other" = "その他";
"Color" = "カラー";
"QuickTime Extras" = "QuickTime エクストラ";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "「QuickTime エクストラ」アクション\
Softpress Systems Limited 1999, 2000\
";




"Movie scale" = "ムービー縮尺比";
"Actual Size" = "実際のサイズ";
"Aspect" = "縦横比固定";
"ToFit" = "ボックスサイズに合わせる";
"All Frames" = "すべてのフレーム";
"Volume" = "ボリューム";
"Move Layer" = "レイヤー移動";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "「レイヤー移動」アクション\
Softpress Systems Limited 1999-2003\
";




"Speed" = "スピード";
"X" = "X（増加量）";
"X-Limit" = "X-リミット";
"Y" = "Y（増加量）";
"Y-Limit" = "Y-リミット";
"Loop" = "ループ";
"Yes" = "はい";
"Country List" = "国名リスト";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "「国名リスト」アクション\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
";






"countries" = "国名";
"country" = "国名";
"Name" = "名前";
"Default" = "デフォルト";
"United States" = "米国";
"Edit Countries" = "国名を編集";
"Reset" = "リセット";
"Current Date" = "現在の日付";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "「現在の日付」アクション\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
";






"Day" = "日付";
"Yes" = "はい";
"No" = "いいえ";
"Format" = "フォーマット";
"MM.DD.YYYY" = "MM.DD.YYYY";
"DD.MM.YYYY" = "DD.MM.YYYY";
"Language" = "言語";
"Chinese (Simplified)" = "中国語（簡体）";
"Danish" = "デンマーク語";
"Dutch" = "オランダ語";
"English International" = "英語（インターナショナル）";
"English US" = "英語（US）";
"French" = "フランス語";
"German" = "ドイツ語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Spanish" = "スペイン語";
"Swedish" = "スウェーデン語";
"Display day" = "日を表示";
"Fieldset" = "Fieldset";
"Legend" = "凡例";
"Form Item Label" = "フォームアイテムのラベル";
"Label For" = "対象項目";
"Select the form item which this item is a label for" = "このアイテムがラベルとなるフォームアイテムを選択します";
"Navigation Popup" = "ナビゲーションポップアップ";
"Nav Popup" = "ナビポップアップ";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "「ナビゲーションポップアップ」アクション\
Softpress Systems Limited 1999-2005\
";




"Target" = "ターゲット";
"Whole Window" = "ウインドウ全体";
"New Window" = "新規ウインドウ";
"Other" = "その他";
"CSS Style Name" = "CSS スタイル名";
"Other Target" = "その他のターゲット";
"Next Option" = "次のオプション";
"No Change" = "変更しない";
"None" = "なし";
"No Cache" = "キャッシュなし";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "「ブラウザのキャッシングなし」アクション\
Softpress Systems Limited 2005\
";




"IE Fix (Non-Standard HTML)" = "IE 固定（非標準 HTML）";
"Text Link Style" = "テキストリンクスタイル";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "テキストリンクスタイル\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
HTML アイテム中のテキストリンクやアンダーラインのカラーを変更できます。\
";










"Normal" = "標準";
"Color for unvisited text links within this item" = "このアイテム内のテキストリンクのカラー（未訪問の状態）";
"Underline" = "アンダーライン";
"Underline unvisited text links within this item" = "このアイテム内のテキストリンクのアンダーライン（未訪問の状態）";
"Hover" = "ホバー";
"Color of text links within this item when they are hovered over" = "このアイテム内のテキストリンクのカラー（マウスでポイントされた状態）";
"Underline text links within this item when they are hovered over" = "このアイテム内のテキストリンクのアンダーライン（マウスでポイントされた状態）";
"Visited" = "訪問済み";
"Color for visited text links within this item" = "このアイテム内のテキストリンクのカラー（訪問済みの状態）";
"Underline visited text links within this item" = "このアイテム内のテキストリンクのアンダーライン（訪問済みの状態）";
"Active" = "アクティブ";
"Color of text links within this item when they are clicked on" = "このアイテム内のテキストリンクのカラー（クリックされた状態）";
"Underline text links within this item when they are clicked on" = "このアイテム内のテキストリンクのアンダーライン（クリックされた状態）";
"Not In Frameset Redirect" = "フレームセット内にリダイレクト";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "「フレームセット内にリダイレクト」アクション\
Softpress Systems Limited 1999, 2000\
";




"Destination" = "転送先";
"Timed Redirect" = "タイムリダイレクト";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "「時限リダイレクト」アクション\
Softpress Systems Limited 1999, 2000\
";




"Delay" = "遅延";
"Target Image" = "ターゲットイメージ";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "「ターゲットイメージ」アクション\
Softpress Systems Limited 1999-2008\
";




"Target Group" = "ターゲットグループ";
"Aqua" = "アクア";
"Cadmium" = "カドミウム";
"Chartreuse" = "モスグリーン";
"Cobalt" = "コバルト";
"Indigo" = "インディゴ";
"Rose" = "ローズ";
"Slate" = "スレート";
"Turquoise" = "ターコイズ";
"Ultramarine" = "ネイビー";
"Zinc" = "亜鉛";
"Restore" = "リストア";
"Toggle" = "切替";
"Sticky" = "スティッキー";
"Preload" = "プリロード";
"Image 1" = "イメージ 1";
"Image 2" = "イメージ 2";
"Image 3" = "イメージ 3";
"Image 4" = "イメージ 4";
"Image 5" = "イメージ 5";
"Image 6" = "イメージ 6";
"Image 7" = "イメージ 7";
"Image 8" = "イメージ 8";
"Image 9" = "イメージ 9";
"Image 10" = "イメージ 10";
"Image 11" = "イメージ 11";
"Image 12" = "イメージ 12";
"Image 13" = "イメージ 13";
"Image 14" = "イメージ 14";
"Image 15" = "イメージ 15";
"Image 16" = "イメージ 16";
"Image 17" = "イメージ 17";
"Image 18" = "イメージ 18";
"Image 19" = "イメージ 19";
"Image 20" = "イメージ 20";
"Target Load Frame" = "ターゲットロードフレーム";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "「ターゲットロードフレーム」アクション\
Softpress Systems Limited 1999-2008\
";




"Frame" = "フレーム";
"Source 1" = "ソース 1";
"Source 2" = "ソース 2";
"Source 3" = "ソース 3";
"Source 4" = "ソース 4";
"Source 5" = "ソース 5";
"Source 6" = "ソース 6";
"Source 7" = "ソース 7";
"Source 8" = "ソース 8";
"Source 9" = "ソース 9";
"Source 10" = "ソース 10";
"Source 11" = "ソース 11";
"Source 12" = "ソース 12";
"Source 13" = "ソース 13";
"Source 14" = "ソース 14";
"Source 15" = "ソース 15";
"Source 16" = "ソース 16";
"Source 17" = "ソース 17";
"Source 18" = "ソース 18";
"Source 19" = "ソース 19";
"Source 20" = "ソース 20";
"Target Show/Hide Image" = "ターゲットイメージの表示／非表示";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "「ターゲット表示／非表示イメージ」アクション\
Softpress Systems Limited 1999-2008\
";




"Initially" = "初期";
"Visible" = "表示";
"Hidden" = "非表示";
"Target #" = "ターゲット #";
"Target Show/Hide Layer" = "ターゲットレイヤーの表示／非表示";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "「ターゲット表示／非表示レイヤー」アクション\
Softpress Systems Limited 1999-2011\
";




"Effect" = "エフェクト";
"None" = "なし";
"Fade" = "フェード";
"Duration" = "継続時間";
"Target Group Timer" = "ターゲットグループタイマー";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "「ブラストタイマー」アクション\
Softpress Systems Limited 1999-2008\
";




"Speed" = "スピード";
"Target Group" = "ターゲットグループ";
"Aqua" = "アクア";
"Cadmium" = "カドミウム";
"Chartreuse" = "モスグリーン";
"Cobalt" = "コバルト";
"Indigo" = "インディゴ";
"Rose" = "ローズ";
"Slate" = "スレート";
"Turquoise" = "ターコイズ";
"Ultramarine" = "ネイビー";
"Zinc" = "亜鉛";
"Find Targets" = "ターゲット検索";
"top" = "トップ";
"parent" = "親";
"this" = "この場所";
"Trigger 1" = "トリガ 1";
"Trigger 2" = "トリガ 2";
"Trigger 3" = "トリガ 3";
"Trigger 4" = "トリガ 4";
"Trigger 5" = "トリガ 5";
"Trigger 6" = "トリガ 6";
"Trigger 7" = "トリガ 7";
"Trigger 8" = "トリガ 8";
"Trigger 9" = "トリガ 9";
"Trigger 10" = "トリガ 10";
"Trigger 11" = "トリガ 11";
"Trigger 12" = "トリガ 12";
"Trigger 13" = "トリガ 13";
"Trigger 14" = "トリガ 14";
"Trigger 15" = "トリガ 15";
"Trigger 16" = "トリガ 16";
"Trigger 17" = "トリガ 17";
"Trigger 18" = "トリガ 18";
"Trigger 19" = "トリガ 19";
"Trigger 20" = "トリガ 20";
"Play/Pause Sequence Timer" = "シークエンスタイマーの再生／停止";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "「シークエンスタイマー」アクション\
Softpress Systems Limited 2008\
";




"Trigger Type" = "トリガのタイプ";
"On Click" = "クリック時";
"On Mouse Over" = "マウスオーバー時";
"Random Rollover" = "ランダムロールオーバー";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "「ロールオーバー」アクション\rSoftpress Systems Limited 1999-2008\r";




"Restore" = "リストア";
"MouseOver #" = "マウスオーバー #";
"MouseOver" = "マウスオーバー";
"Click #" = "クリック #";
"Click" = "クリック";
"Normal" = "標準";
"Next Image Different" = "次のイメージは別にする";
"MouseOver 1" = "マウスオーバー 1";
"MouseOver 2" = "マウスオーバー 2";
"MouseOver 3" = "マウスオーバー 3";
"MouseOver 4" = "マウスオーバー 4";
"MouseOver 5" = "マウスオーバー 5";
"MouseOver 6" = "マウスオーバー 6";
"MouseOver 7" = "マウスオーバー 7";
"MouseOver 8" = "マウスオーバー 8";
"MouseOver 9" = "マウスオーバー 9";
"MouseOver 10" = "マウスオーバー 10";
"Click 1" = "クリック 1";
"Click 2" = "クリック 2";
"Click 3" = "クリック 3";
"Click 4" = "クリック 4";
"Click 5" = "クリック 5";
"Click 6" = "クリック 6";
"Click 7" = "クリック 7";
"Click 8" = "クリック 8";
"Click 9" = "クリック 9";
"Click 10" = "クリック 10";
"Random Sequence" = "ランダムシークエンス";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "「ランダムシークエンス」アクション\
Softpress Systems Limited 1999-2008\
";




"Rollover" = "ロールオーバー";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "「ロールオーバー」アクション\
Softpress Systems Limited 1999-2008\
";




"Sequence Timer" = "シークエンスタイマー";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "「シークエンスタイマー」アクション\
Softpress Systems Limited 1999-2008\
";




"Click 10" = "クリック 10";
"Run Time" = "ランタイム";
"On Page Load" = "ページ読み込み時";
"On Trigger" = "トリガ時";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "「テキストロールオーバー」アクション\
Softpress Systems Limited 1999-2008\
";




"Text Rollover" = "テキストロールオーバー";
"my text" = "my テキスト";
"Text" = "テキスト";
"Link to New Window" = "リンクを新規ウインドウで開く";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "「リンクを新規ウインドウで開く」アクション\
Softpress Systems Limited 1999-2010\
";




"Window Name" = "ウインドウ名";
"Image" = "イメージ";
"window" = "ウインドウ";
"Auto Close" = "自動で閉じる";
"Page" = "ページ";
"width" = "幅";
"height" = "高さ";
"Width" = "幅";
"Height" = "高さ";
"Top" = "トップ";
"Left" = "左";
"Height" = "高さ";
"Close" = "閉じる";
"Toolbar" = "ツールバー";
"Scrollbars" = "スクロールバー";
"Resizable" = "リサイズ可";
"Use Link" = "リンクを使用";
"Option 1" = "オプション 1";
"Url 1" = "Url 1";
"Option 2" = "オプション 2";
"Url 2" = "Url 2";
"Option 3" = "オプション 3";
"Url 3" = "Url 3";
"Option 4" = "オプション 4";
"Url 4" = "Url 4";
"Option 5" = "オプション 5";
"Url 5" = "Url 5";
"Option 6" = "オプション 6";
"Url 6" = "Url 6";
"Option 7" = "オプション 7";
"Url 7" = "Url 7";
"Option 8" = "オプション 8";
"Url 8" = "Url 8";
"Option 9" = "オプション 9";
"Url 9" = "Url 9";
"Option 10" = "オプション 10";
"Url 10" = "Url 10";
"Option 11" = "オプション 11";
"Url 11" = "Url 11";
"Option 12" = "オプション 12";
"Url 12" = "Url 12";
"Option 13" = "オプション 13";
"Url 13" = "Url 13";
"Option 14" = "オプション 14";
"Url 14" = "Url 14";
"Option 15" = "オプション 15";
"Url 15" = "Url 15";
"Option 16" = "オプション 16";
"Url 16" = "Url 16";
"Option 17" = "オプション 17";
"Url 17" = "Url 17";
"Option 18" = "オプション 18";
"Url 18" = "Url 18";
"Option 19" = "オプション 19";
"Url 19" = "Url 19";
"Option 20" = "オプション 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "テキストリンクで新規ウインドウを開く";
"&text; to new Window" = "&text; を新規ウインドウで 開く";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "「テキストリンクで新規ウインドウを開く」アクション\
Softpress Systems Limited 1999-2010\
";




"Pic in New Window" = "画像を新規ウインドウで開く";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "「画像を新規ウインドウで開く」アクション\
Softpress Systems Limited 1999-2003\
";




"Popup Window" = "ポップアップウインドウ";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "「ポップアップウインドウ」アクション\
Softpress Systems Limited 1999-2003\
";




"Self Closing Popup Window" = "自己クローズポップアップ";
"Full Window" = "全画面";
"New Window" = "新規ウインドウ";
"In Place" = "同じ場所";
"You cannot choose the current page as the destination, please choose another." = "現在のページを移動先として選択することはできません。別のページを選択してください。";
"You cannot choose the current page as a popup, please choose another." = "現在のページをポップアップとして選択することはできません。別のページを選択してください。";